<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- boxi icons -->
    <link href='https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css' rel='stylesheet'>
    <link rel="stylesheet" href="assets/css/style.css">

    <title>Seite 404 - nicht gefunden</title>
</head>
<body>
    <header class="header">
        <nav class="nav container">
            <a href="#" class="nav__logo">
                Der Schlussel Gescheft
            </a>
            <div class="nav__menu" id="nav-menu">
                <ul class="nav__list">
                    <li class="nav__item">
                        <a href="#" class="nav__link">Hause</a>
                    </li>

                    <li class="nav__item">
                        <a href="#" class="nav__link">Uber uns</a>
                    </li>

                    <li class="nav__item">
                        <a href="#" class="nav__link">anraufen</a>
                    </li>

                </ul>
                <div class="nav__close" id="nav-close">
                    <!-- this place will contains nav boxi for closing tag -->
                    <i class="bx bx-x"></i>
                </div>
            </div>
            <!-- toggle button -->
            <div class="nav__toggle" id="nav-toggle">
                <i class="bx bx-grid-alt"></i>
            </div>
        </nav>
    </header>
    <!-- home section -->
    <main class="main">
        <section class="home">
            <div class="home__container container">
                <div class="home__data">
                    <span class="home__subtitiel">Error 404 </span>
                    <h1 class="home__title">Entschuldigung</h1>
                    <p class="home__description"> wir haben nicht das gefunden.<br> Sie konnen einem post sehen</p>
                    <a href="#" class="home__button">
                        Erste Seite
                    </a>
                </div>
                <div class="home__image">
                    <img src="assets/img/ghost-img.png" alt="ghost image">
                    <div class="home__shadow"></div>
                </div>
            </div>
            <footer class="home__footer">
                <span>(+49) 30 45050</span>
                <span>|</span>
                <span>Charitéplatz 1 <br> 10117 Berlin</span>
            </footer>
        </section>
    </main>
    <!-- scroll reveal importing section -->
    <script src="assets/js/scrollreveal.min.js"></script>
    <script src="assets/js/main.js"></script>
</body>
</html>